
.site-lang-tr #wb_header { height: 106px; background-color: #f79c63; }
.site-lang-tr #wb_header:before { background: transparent none no-repeat center center; background-size: 60% 50%; opacity: 1; }
.site-lang-tr #wb_main { height: 850px; padding-bottom: 50px; background-color: #f1f0f7; }
.site-lang-tr #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_footer { height: 147px; background-color: #212121; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 320px; min-height: 1102px; }
.site-lang-tr .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-tr .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-tr .root { height: 1053px; min-height: 1102px; }
#wb_element_instance129 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance129 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance129 .btn-collapser:hover { background-color: #292929; border-color: #995c00; }
#wb_element_instance129 .btn-collapser:hover > .icon-bar { background-color: #995c00; }
#wb_element_instance129 { top: 74px; left: 0px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 1209; }
#wb_element_instance129 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance129 > ul { display: none; }
#wb_element_instance129.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance129.collapse-expanded > ul > li { display: block; }
#wb_element_instance129.collapse-expanded li > ul { position: static; }
#wb_element_instance129.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance129.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance129, #wb_element_instance129 ul { text-align: left; }
#wb_element_instance129 ul ul { background: #242424 none repeat right top; }
#wb_element_instance129 li { margin: 0px 0px 0px 0px; }
#wb_element_instance129 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance129 li.over > a, #wb_element_instance129 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance129 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance129:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance129:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance129:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance130 { min-width: 105px; top: 72px; left: 214px; width: 105px; min-height: 34px; height: 34px; display: block; z-index: 1026; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance131 { opacity: 1; top: 30px; left: 46px; min-width: 229px; width: 229px; min-height: 24px; height: 24px; display: block; z-index: 976; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance132 { opacity: 1; top: 83px; left: 120px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; z-index: 1003; }
#wb_element_instance133 { top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 1008; }
#wb_element_instance133 .wb_button { width: 140px; height: 36px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance133 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance133 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance133 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance133 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance133 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance133 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance133 .wb_button:active { background-color: #fa6400; }
#wb_element_instance133 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance134 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1009; }
#wb_element_instance134 .wb_button { width: 200px; height: 30px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance134 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance134 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance134 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance134 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance134 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance134 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance134 .wb_button:active { background-color: #fa6400; }
#wb_element_instance134 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance135 { top: 60px; left: 1px; min-width: 137px; width: 137px; min-height: 23px; height: 23px; display: block; z-index: 1010; }
#wb_element_instance135 .wb_button { width: 137px; height: 23px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance135 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance135 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance135 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance135 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance135 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance135 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance135 .wb_button:active { background-color: #fa6400; }
#wb_element_instance135 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance136 { opacity: 1; top: 73px; left: 140px; min-width: 96px; width: 96px; min-height: 27px; height: 27px; display: block; z-index: 813; }
#wb_element_instance137 { top: 690px; left: 5px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; z-index: 105; }
#wb_element_instance137 .wb_button { width: 310px; height: 60px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #159e00; }
#wb_element_instance137 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance137 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance137 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance137 .wb_button:hover { background-color: #107a00; }
#wb_element_instance137 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance137 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance137 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance137 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; top: 14px; left: 10px; min-width: 300px; width: 300px; min-height: 36px; height: 36px; display: block; z-index: 106; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; top: 470px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 110; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { opacity: 1; top: 270px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 112; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance141 { opacity: 1; top: 71px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 113; }
#wb_element_instance142 { top: 299px; left: 15px; min-width: 289px; width: 289px; min-height: 150px; height: 150px; display: block; z-index: 118; }
#wb_element_instance142 iframe { width: 289px; height: 150px; }
#wb_element_instance143 { top: 500px; left: 15px; min-width: 289px; width: 289px; min-height: 160px; height: 160px; display: block; z-index: 119; }
#wb_element_instance143 iframe { width: 289px; height: 160px; }
#wb_element_instance144 { top: 100px; left: 15px; min-width: 289px; width: 289px; min-height: 150px; height: 150px; display: block; z-index: 120; }
#wb_element_instance144 iframe { width: 289px; height: 150px; }
#wb_element_instance145 { top: -50px; left: 0; right: 0; min-height: 51px; height: 51px; display: block; z-index: 116; }
#wb_element_instance145 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance145 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 51px; }
#wb_element_instance146 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 109px; left: 0px; min-width: 314px; width: 314px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance146 img { width: 316px; height: 24.727272727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance147 { top: 153px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 106px; background-color: #f79c63; }
.site-lang-en #wb_header:before { background: transparent none no-repeat center center; background-size: 60% 50%; opacity: 1; }
.site-lang-en #wb_main { height: 850px; padding-bottom: 50px; background-color: #f1f0f7; }
.site-lang-en #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 147px; background-color: #212121; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 1102px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 1053px; min-height: 1102px; }
#wb_element_instance148 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance148 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance148 .btn-collapser:hover { background-color: #292929; border-color: #995c00; }
#wb_element_instance148 .btn-collapser:hover > .icon-bar { background-color: #995c00; }
#wb_element_instance148 { top: 74px; left: 0px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 1209; }
#wb_element_instance148 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance148 > ul { display: none; }
#wb_element_instance148.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance148.collapse-expanded > ul > li { display: block; }
#wb_element_instance148.collapse-expanded li > ul { position: static; }
#wb_element_instance148.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance148.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance148, #wb_element_instance148 ul { text-align: left; }
#wb_element_instance148 ul ul { background: #242424 none repeat right top; }
#wb_element_instance148 li { margin: 0px 0px 0px 0px; }
#wb_element_instance148 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance148 li.over > a, #wb_element_instance148 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance148 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance148:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance148:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance148:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance149 { min-width: 105px; top: 72px; left: 214px; width: 105px; min-height: 34px; height: 34px; display: block; z-index: 1026; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; top: 30px; left: 46px; min-width: 229px; width: 229px; min-height: 24px; height: 24px; display: block; z-index: 976; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; top: 83px; left: 120px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; z-index: 1003; }
#wb_element_instance152 { top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 1008; }
#wb_element_instance152 .wb_button { width: 140px; height: 36px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance152 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance152 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance152 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance152 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance152 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance152 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance152 .wb_button:active { background-color: #fa6400; }
#wb_element_instance152 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance153 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1009; }
#wb_element_instance153 .wb_button { width: 200px; height: 30px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance153 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance153 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance153 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance153 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance153 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance153 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance153 .wb_button:active { background-color: #fa6400; }
#wb_element_instance153 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance154 { top: 60px; left: 1px; min-width: 137px; width: 137px; min-height: 23px; height: 23px; display: block; z-index: 1010; }
#wb_element_instance154 .wb_button { width: 137px; height: 23px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance154 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance154 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance154 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance154 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance154 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance154 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance154 .wb_button:active { background-color: #fa6400; }
#wb_element_instance154 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance155 p:last-child { margin-bottom: 0; }
#wb_element_instance155 { opacity: 1; top: 73px; left: 140px; min-width: 96px; width: 96px; min-height: 27px; height: 27px; display: block; z-index: 813; }
#wb_element_instance156 { top: 690px; left: 5px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; z-index: 105; }
#wb_element_instance156 .wb_button { width: 310px; height: 60px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #159e00; }
#wb_element_instance156 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance156 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance156 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance156 .wb_button:hover { background-color: #107a00; }
#wb_element_instance156 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance156 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance156 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance156 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance157 p:last-child { margin-bottom: 0; }
#wb_element_instance157 { opacity: 1; top: 14px; left: 10px; min-width: 300px; width: 300px; min-height: 36px; height: 36px; display: block; z-index: 106; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance158 { opacity: 1; top: 470px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 110; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; top: 270px; left: 0px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 109; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { opacity: 1; top: 71px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 107; }
#wb_element_instance161 { top: 299px; left: 15px; min-width: 289px; width: 289px; min-height: 150px; height: 150px; display: block; z-index: 118; }
#wb_element_instance161 iframe { width: 289px; height: 150px; }
#wb_element_instance162 { top: 500px; left: 15px; min-width: 289px; width: 289px; min-height: 160px; height: 160px; display: block; z-index: 119; }
#wb_element_instance162 iframe { width: 289px; height: 160px; }
#wb_element_instance163 { top: 100px; left: 15px; min-width: 289px; width: 289px; min-height: 150px; height: 150px; display: block; z-index: 120; }
#wb_element_instance163 iframe { width: 289px; height: 150px; }
#wb_element_instance164 { top: -50px; left: 0; right: 0; min-height: 51px; height: 51px; display: block; z-index: 116; }
#wb_element_instance164 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance164 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 51px; }
#wb_element_instance165 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 109px; left: 0px; min-width: 314px; width: 314px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance165 img { width: 316px; height: 24.727272727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance166 { top: 153px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
